* {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: "微软雅黑";
    /*color: #666;*/
    border: none;
}

/*去掉所有元素的边框*/


/*
*:focus { outline: none; }
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
button,
textarea,
select {
    margin: 0;
    padding: 0;
    font-size: 12px;
    /*font-family: "微软雅黑";*/
    font-weight: normal;
    /*color: #666;*/
    border: none;
    vertical-align: baseline;
}

body {
    line-height: 1;
    background: #EFF1F5;
}

ul,
ol {
    list-style: none;
}

input,
button,
textarea,
select,
input:focus,
textarea:focus {
    background: none;
    outline: none;
}

textarea {
    resize: none;
    overflow: auto;
}

select {
    border: none;
}

a,
button {
    cursor: pointer;
}


/* a{text-decorattion: none; blr:expression(this.onFocus=this.blur());} */

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}


/* 合并表格线 && 去掉间隙 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* 去掉webkit默认的表单样式 */

button,
input,
optgroup,
select,
textarea {
    -webkit-appearance: none;
}


/* 去掉a、input和button点击时的蓝色外边框和灰色半透明背景 */

a,
button,
input,
optgroup,
select,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* 禁止长按链接与图片弹出菜单 */

a,
img {
    -webkit-touch-callout: none;
}


/* img,video下面产生间隙清除 */

video,
img {
    vertical-align: top;
}


/* …^_^… 重置 HTML5 元素搜索 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    display: block;
    margin: 0;
    padding: 0;
}


/* 去掉mark默认背景颜色 */

mark {
    background: none;
}


/* 清除上下标位置 */

sub,
sup {
    vertical-align: baseline;
}


/* 其它清除 */

:link,
:visited,
ins {
    text-decoration: none;
}

:focus {
    outline: 0;
}


/* 禁止页面选中复制 *IE10、Oprea15以下不支持，若需要，要在需要禁止选中的元素上面添加一个属性unselectable="on" */


/*
html,body{ -moz-user-select: -moz-none; -moz-user-select: none; -o-user-select:none; -khtml-user-select:none; -webkit-user-select:none; -ms-user-select:none; user-select:none; }
*/


/* 选中颜色修改 *IE10以下不支持*/

::selection {
    background: #0366d6;
    color: #FFFFFF;
}

::-moz-selection {
    background: #0366d6;
    color: #FFFFFF;
}

::-webkit-selection {
    background: #0366d6;
    color: #FFFFFF;
}


/* …………………………………………^_^………………………………………… 自定义样式 …………………………………………^_^………………………………………… */


/* 设置浮动 */

.fl {
    float: left;
}

.fr {
    float: right;
}


/* 清除浮动 引用了bootstrap可以使用clearfix */

.clear {
    clear: both;
}


/* 用下面的代码去掉你要去掉的元素的边框 */

.clearoutline:focus {
    outline: none;
}


/* …………………………………………^_^………………………………………… 其它样式清除 …………………………………………^_^………………………………………… */


/* 清除bootstrap中a的下划线 */

a:link {
    text-decoration: none;
    color: #666;
}


/* 全局 配置 */

.mian {
    width: 100%;
    /* background: #EFF1F5; */
}

.el-mian {
    width: 1440px;
    margin: 20px auto;
}

.el-mian-flex {
    display: flex;
    justify-content: space-between;
}

.user-info {
    width: 260px;
    /* height: 135px;
    background: #FEFEFE;
    border-radius: 10px; */
}

.footer {
    width: 100%;
    height: 60px;
    background: #DBDEE6;
}

.footer-mian {
    width: 1440px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-mian a {
    color: #000000;
    font-size: 16px;
}
.footer-mian a:hover{
    color: #00B4FF;
}
.footer-mian span {
    color: #000000;
    font-size: 16px;
    margin: 0 8px;
}



.page_age {
     display: flex;
      align-items: center;
      padding: 20px 0;
      justify-content: center;
      width: 100%;
    
}
.pages li,.pagination li {

}
.page_age a span{
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
    font-size: 15px;
    border-radius: 4px; /* 添加圆角 */
}

/* 添加悬停效果 */
.page_age a:hover span {
    background-color: #2566c4;
    color: #fff;
}
.page_age span{
    color: black;
    float: left;
    padding: 20px 20px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
    font-size: 15px;
}
.page_age .next{
    background-color: #2566c4;
    color: white;
    border: 1px solid #2566c4;
}
.prevsPages{
    background: url("../img/sy.png") center center no-repeat;
}
.nextsPages{
    background: url("../img/xy.png") center center no-repeat;
}
/*.page_age span:hover:not(.next) {*/
/*    background-color: #2566c4;*/
/*    color: #fff;*/
/*}*/



/*.page_age {*/
/*    font-size: 28px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: flex-end;*/
/*    cursor: pointer;*/
/*    margin-bottom: 20px;*/
/*}*/

/*.page_age .pagination a {*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    font-size: 20px;*/
/*    !*line-height: 110px;*!*/
/*    text-align: center;*/
/*}*/
/*.page_age span {*/
/*    border-radius: 3px;*/
/*    display: block;*/
/*    padding: 5px 15px;*/
/*    border: 1px solid #ccc;*/
/*}*/

/*.page_age .next {*/
/*    border-color: #1572e2;*/
/*    background-color: #1572e2;*/
/*    color: #FFFFFF;*/
/*}*/

/*.page_age a {*/
/*    display: block;*/
/*    margin: 0 15px;*/
/*    font-size: 20px;*/
/*}*/